USE [Users_mdb]
GO
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[AssetType]'))
DROP VIEW [dbo].[AssetType]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[AssetType]'))
EXEC dbo.sp_executesql @statement = N'CREATE VIEW [dbo].[AssetType]
AS
SELECT     [nID], [tBriefDescription] AS tName
FROM         [Resources01_Dat].[dbo].[tblDts]
WHERE     (nUsageType=2) AND (tShowInSummary=''-1'')' 
GO
